Page MenuHomePhabricator

Update UI to use term "Wikimedia developer account"
Closed, ResolvedPublic

Event Timeline

bd808 created this task.Mar 23 2018, 5:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 23 2018, 5:15 PM

Change 421670 had a related patch set uploaded (by BryanDavis; owner: Bryan Davis):
[labs/striker@master] Update UI to use term "Wikimedia developer account"

https://gerrit.wikimedia.org/r/421670

Harej renamed this task from Update UI to use term "Wikimedia devloper account" to Update UI to use term "Wikimedia developer account".Apr 9 2018, 10:44 PM
bd808 moved this task from Backlog to Doing on the Striker board.Apr 27 2018, 8:55 PM

Change 421670 merged by jenkins-bot:
[labs/striker@master] Update UI to use term "Wikimedia developer account"

https://gerrit.wikimedia.org/r/421670

Mentioned in SAL (#wikimedia-operations) [2018-08-02T20:30:06Z] <bd808@deploy1001> Finished deploy [striker/deploy@2329901]: Update Striker to 2329901 (T177407, T198076, T190543) (duration: 01m 26s)

bd808 closed this task as Resolved.Aug 2 2018, 8:39 PM